/*

interrupts.c - Interrupts

*/

#include "interrupts.h"

/*...vinterrupts\46\h:0:*/

/*...sinterrupts_enable:0:*/
void interrupts_enable()
	{
	}
/*...e*/
/*...sinterrupts_disable:0:*/
void interrupts_disable()
	{
	}
/*...e*/
